<?php

    function sendSMS($mobileNo, $message, $requestType){
		$DLTNumber = "1201159730246225893";
		$senderId = "PUMPMR";
		$userId = "Quintess"; 
		$userKey = "3bee87cc6eXX";

		
		$templateId = "1207162590996556412";
		
	    $sms = "http://sms.qisystems.in/submitsms.jsp?user=".$userId."&key=".$userKey."&mobile=".$mobileNo."&message=".$message."&senderid=".$senderId."&accusage=1&entityid=".$DLTNumber."&tempid=".$templateId."";
		return $sms;
	}
    
    function smsString($user,$day,$expiryDate){
		$smsMessage = "Dear $user\n\nYour Pump manager software expires on $expiryDate.\nPlease renew on or before $expiryDate.\n\nThank You!\n\nTeam Pump Manager";
		return $smsMessage;
	}
?>